<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://tempuri.org/" elementFormDefault="qualified" targetNamespace="http://tempuri.org/" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://extranet.fargoline.com.pe/FEFargolineWS/ServicioFL.svc?xsd=xsd2" namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  <xs:import schemaLocation="http://extranet.fargoline.com.pe/FEFargolineWS/ServicioFL.svc?xsd=xsd3" namespace="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" />
  <xs:element name="Transmision_ProcesoEnvio">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="pi_comprobantes" nillable="true" type="q1:ArrayOfint" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ProcesoEnvioResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q2="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_ProcesoEnvioResult" nillable="true" type="q2:RespuestaServicio1" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ProcesarEstadoSunat">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q3="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_filtro" nillable="true" type="q3:FiltroLista" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ProcesarEstadoSunatResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q4="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_ProcesarEstadoSunatResult" nillable="true" type="q4:RespuestaServicio1" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ProcesarEstadoSunatPeriodo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_periodo" type="xs:int" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ProcesarEstadoSunatPeriodoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q5="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_ProcesarEstadoSunatPeriodoResult" nillable="true" type="q5:RespuestaServicio1" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ListarDesfases">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_fechaInicio" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_fechaFin" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_serie" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_lineaNegocio" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_tipoDocumento" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ListarDesfasesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q6="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_ListarDesfasesResult" nillable="true" type="q6:RespuestaDesfase" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFInterno">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q7="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="pi_comprobantes" nillable="true" type="q7:ArrayOfint" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFInternoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q8="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_GenerarPDFInternoResult" nillable="true" type="q8:RespuestaServicio4" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFInternoUnico">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFInternoUnicoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q9="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_GenerarPDFInternoUnicoResult" nillable="true" type="q9:RespuestaServicio4" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFOficial">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q10="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="pi_comprobantes" nillable="true" type="q10:ArrayOfint" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFOficialResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q11="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_GenerarPDFOficialResult" nillable="true" type="q11:RespuestaServicio4" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFOficialUnico">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFOficialUnicoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q12="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_GenerarPDFOficialUnicoResult" nillable="true" type="q12:RespuestaServicio4" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ObtenerRespuestaSunatUnico">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_ObtenerRespuestaSunatUnicoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q13="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_ObtenerRespuestaSunatUnicoResult" nillable="true" type="q13:RespuestaServicio4" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFFirmado">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q14="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="pi_comprobantes" nillable="true" type="q14:ArrayOfint" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Transmision_GenerarPDFFirmadoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q15="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Transmision_GenerarPDFFirmadoResult" nillable="true" type="q15:RespuestaServicio5" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPosicion1">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPosicion1Response">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q16="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_BuscarPosicion1Result" nillable="true" type="q16:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPosicion2">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPosicion2Response">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q17="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_BuscarPosicion2Result" nillable="true" type="q17:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarTracking">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarTrackingResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q18="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ListarTrackingResult" nillable="true" type="q18:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ProcesoAnulacion">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q19="http://schemas.microsoft.com/2003/10/Serialization/Arrays" minOccurs="0" name="pi_comprobantes" nillable="true" type="q19:ArrayOfint" />
        <xs:element minOccurs="0" name="pi_IdMotivoAnulacion" type="xs:int" />
        <xs:element minOccurs="0" name="pi_TextoMotivo" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ProcesoAnulacionResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q20="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ProcesoAnulacionResult" nillable="true" type="q20:RespuestaServicio1" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_AnularComprobante">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_comprobante" type="xs:int" />
        <xs:element minOccurs="0" name="pi_motivo" type="xs:int" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_AnularComprobanteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q21="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_AnularComprobanteResult" nillable="true" type="q21:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaNoEnviados">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q22="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_filtro" nillable="true" type="q22:FiltroLista" />
        <xs:element minOccurs="0" name="pi_posInicial" type="xs:int" />
        <xs:element minOccurs="0" name="pi_posFinal" type="xs:int" />
        <xs:element xmlns:q23="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_ordenarPor" nillable="true" type="q23:ArrayOfOrden" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaNoEnviadosResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q24="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ListarBandejaNoEnviadosResult" nillable="true" type="q24:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaAnulables">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q25="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_filtro" nillable="true" type="q25:FiltroLista" />
        <xs:element minOccurs="0" name="pi_posInicial" type="xs:int" />
        <xs:element minOccurs="0" name="pi_posFinal" type="xs:int" />
        <xs:element xmlns:q26="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_ordenarPor" nillable="true" type="q26:ArrayOfOrden" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaAnulablesResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q27="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ListarBandejaAnulablesResult" nillable="true" type="q27:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaRecepcionados">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q28="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_filtro" nillable="true" type="q28:FiltroLista" />
        <xs:element minOccurs="0" name="pi_posInicial" type="xs:int" />
        <xs:element minOccurs="0" name="pi_posFinal" type="xs:int" />
        <xs:element xmlns:q29="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_ordenarPor" nillable="true" type="q29:ArrayOfOrden" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarBandejaRecepcionadosResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q30="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ListarBandejaRecepcionadosResult" nillable="true" type="q30:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarReporte">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_fechaInicio" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_fechaFin" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_lineaNegocio" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_estadoSpring" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_situacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_tipoDocumento" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estadoPPL" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estadoSUNAT" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_codigoCliente" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_correlativoIni" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_correlativoFin" nillable="true" type="xs:int" />
        <xs:element minOccurs="0" name="pi_serie" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_ListarReporteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q31="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_ListarReporteResult" nillable="true" type="q31:RespuestaReporte" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPorNumeroSunat">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q32="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_filtro" nillable="true" type="q32:FiltroLista" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Documento_BuscarPorNumeroSunatResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q33="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Documento_BuscarPorNumeroSunatResult" nillable="true" type="q33:RespuestaServicio2" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoSunat_ListarTodosTipoComprobante">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoSunat_ListarTodosTipoComprobanteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q34="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="CatalogoSunat_ListarTodosTipoComprobanteResult" nillable="true" type="q34:RespuestaServicio3" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoSunat_ListarTodosMotivoAnulacion">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoSunat_ListarTodosMotivoAnulacionResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q35="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="CatalogoSunat_ListarTodosMotivoAnulacionResult" nillable="true" type="q35:RespuestaServicio3" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoTransmision_ListarTodosEstadosPorTipo">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_tipo" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoTransmision_ListarTodosEstadosPorTipoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q36="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="CatalogoTransmision_ListarTodosEstadosPorTipoResult" nillable="true" type="q36:RespuestaEstadoEvento" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoFenix_ListarLineaNegocio">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoFenix_ListarLineaNegocioResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q37="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="CatalogoFenix_ListarLineaNegocioResult" nillable="true" type="q37:RespuestaLineaNegocio" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoFenix_BuscarCliente">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_criterio" type="xs:int" />
        <xs:element minOccurs="0" name="pi_valor" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="CatalogoFenix_BuscarClienteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q38="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="CatalogoFenix_BuscarClienteResult" nillable="true" type="q38:RespuestaCliente" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Autenticacion_ValidarUsuario">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q39="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_usuario" nillable="true" type="q39:Usuario" />
        <xs:element minOccurs="0" name="pi_automatico" type="xs:boolean" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Autenticacion_ValidarUsuarioResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q40="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Autenticacion_ValidarUsuarioResult" nillable="true" type="q40:RespuestaAutenticacion" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ListarIUsuariosFacturacion">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_modulo" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ListarIUsuariosFacturacionResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q41="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_ListarIUsuariosFacturacionResult" nillable="true" type="q41:RespuestaAutenticacion" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_BuscarSolicitudBajaPorDocumentoElectronico">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_documentoElectronico" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_BuscarSolicitudBajaPorDocumentoElectronicoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q42="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_BuscarSolicitudBajaPorDocumentoElectronicoResult" nillable="true" type="q42:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_BuscarSolicitudBajaPorId">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_idSolicitudBaja" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_BuscarSolicitudBajaPorIdResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q43="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_BuscarSolicitudBajaPorIdResult" nillable="true" type="q43:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_RegistrarSolicitudBaja">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q44="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_solicitudBaja" nillable="true" type="q44:SolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_RegistrarSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q45="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_RegistrarSolicitudBajaResult" nillable="true" type="q45:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_GenerarArchivoDeSolicitudBaja">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q46="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_solicitudBaja" nillable="true" type="q46:SolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_GenerarArchivoDeSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q47="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_GenerarArchivoDeSolicitudBajaResult" nillable="true" type="q47:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_DeclinarSolicitudBaja">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q48="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_solicitudBaja" nillable="true" type="q48:SolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_DeclinarSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q49="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_DeclinarSolicitudBajaResult" nillable="true" type="q49:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ValidarSolicitudBaja">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q50="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="pi_solicitudBaja" nillable="true" type="q50:SolicitudBaja" />
        <xs:element minOccurs="0" name="numeroProcesoPPL" type="xs:int" />
        <xs:element minOccurs="0" name="text1" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="text2" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_usuario" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_estacion" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_sistema" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ValidarSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q51="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_ValidarSolicitudBajaResult" nillable="true" type="q51:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ReporteDeSolicitudBaja">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_fechaInicial" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_fechaFinal" type="xs:dateTime" />
        <xs:element minOccurs="0" name="pi_estadoSolicitud" nillable="true" type="xs:int" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="Baja_ReporteDeSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q52="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="Baja_ReporteDeSolicitudBajaResult" nillable="true" type="q52:RespuestaSolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewEstadoEvento">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewEstadoEventoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q53="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewEstadoEventoResult" nillable="true" type="q53:EstadoEvento" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewLineaNegocio">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewLineaNegocioResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q54="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewLineaNegocioResult" nillable="true" type="q54:LineaNegocio" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDocumento">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDocumentoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q55="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewDocumentoResult" nillable="true" type="q55:Documento" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewArchivoTxt">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewArchivoTxtResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q56="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewArchivoTxtResult" nillable="true" type="q56:ArchivoTxt" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewArchivoTxt1">
    <xs:complexType>
      <xs:sequence>
        <xs:element minOccurs="0" name="pi_nombre" nillable="true" type="xs:string" />
        <xs:element minOccurs="0" name="pi_texto" nillable="true" type="xs:string" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewArchivoTxt1Response">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q57="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewArchivoTxt1Result" nillable="true" type="q57:ArchivoTxt" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewFiltroLista">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewFiltroListaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q58="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewFiltroListaResult" nillable="true" type="q58:FiltroLista" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewOrden">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewOrdenResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q59="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewOrdenResult" nillable="true" type="q59:Orden" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewTablaValor">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewTablaValorResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q60="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewTablaValorResult" nillable="true" type="q60:TablaValor" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDocumentoReporte">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDocumentoReporteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q61="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewDocumentoReporteResult" nillable="true" type="q61:DocumentoReporte" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDesfase">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewDesfaseResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q62="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewDesfaseResult" nillable="true" type="q62:Desfase" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewCliente">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewClienteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q63="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewClienteResult" nillable="true" type="q63:Cliente" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewUsuario">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewUsuarioResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q64="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewUsuarioResult" nillable="true" type="q64:Usuario" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewMenu">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewMenuResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q65="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewMenuResult" nillable="true" type="q65:Menu" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewGrupo">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewGrupoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q66="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewGrupoResult" nillable="true" type="q66:Grupo" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewGrupoMenu">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewGrupoMenuResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q67="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewGrupoMenuResult" nillable="true" type="q67:GrupoMenu" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="NewSolicitudBaja">
    <xs:complexType>
      <xs:sequence />
    </xs:complexType>
  </xs:element>
  <xs:element name="NewSolicitudBajaResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q68="http://schemas.datacontract.org/2004/07/Fargoline.FacturacionElectronica.Entidades.Modelos" minOccurs="0" name="NewSolicitudBajaResult" nillable="true" type="q68:SolicitudBaja" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>